Is this compatible with Magento 2.2.3.?

1 answer

Profile photo of ubdev Staff 98550.00 $tone April 12, 2018
Public

Hi Kishore,
Yes, our UB Data Migration Pro is fully compatible with the latest Magento 2.2.3. 
Meanwhile, in case you missed, we highly recommend you take a look at our Magento 2 data migration FAQs to learn more about our Pro version.
If you have any additional question, please do let us know. 
Regards,
Ubertheme team
 

#1

Please login or Register to Submit Answer

Written By

Comments